ATA_DEVICE_RESUME(9)

NAME
ata_device_resume - wakeup a previously suspended devices

SYNOPSIS

int ata_device_resume (struct ata_port * ap, struct ata_device * dev);

ARGUMENTS

ap  -- undescribed --

dev -- undescribed --

DESCRIPTION

Kick the drive back into action, by sending it an idle immediate command and making sure its transfer mode matches between drive and host.

AUTHOR
Jeff Garzik.